<?php
/**
 * The template for displaying 404 pages (not found).
 *
 * @package munix
 */ 
get_header();
 ?>

       <section class="page404 sp-100">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12">
                        <h2 class="err"><?php echo esc_html__('404', 'munix' ); ?> </h2>
                        <h2><?php echo esc_html__('Oops! That Page Cannot be Found', 'munix' ); ?> </h2>
                        <p><?php echo esc_html__('Sorry , But the page you are looking for does not existing', 'munix' ); ?></p>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="btn-custom">
                            <?php echo esc_html__( 'Back to Home', 'munix' ); ?>
                            <i class="fa fa-long-arrow-right"></i>
                        </a>
                    </div>
                </div>
            </div>
        </section>
 
<!-- ====== page 404 ====== -->
 
    
 <?php get_footer(); ?>