<?php
/**
 * Functions hooked to core hooks.
 *
 */

if ( ! function_exists( 'munix_customize_search_form' ) ) :

	/** Customize search form.
	 **/
	function munix_customize_search_form() {

		$form = '<form role="search" method="get" class="side-form" action="' . esc_url( home_url( '/' ) ) . '">
			<label>
			<span class="screen-reader-text">' . esc_html( '', 'label', 'munix' ) . '</span>
			<input type="search" class="search-query form-control" placeholder="' . esc_attr_x( 'Search', 'placeholder', 'munix' ) . '" value="' . get_search_query() . '" name="s" title="' . esc_attr_x( 'Search for:', 'label', 'munix' ) . '" />
			</label><button type="submit"> <i class="fa fa-search"></i> </button></form>';

		return $form;
    }
	
	endif;
add_filter( 'get_search_form', 'munix_customize_search_form', 15 );?>                      