 <?php
/**
 * The template for displaying all single posts.
 *
 * @package munix
 */
 get_header(); 
 
 if(get_header_image()){
    $munix_overlay = "banner";
    $munix_title   = "banner-heading" ;
 }
 else{
    $munix_overlay = "nobanner";
    $munix_title   = "nobanner-heading" ;
 }

?>
<!--  Page-title -->

<section class="<?php echo esc_attr($munix_overlay);?>" <?php if ( get_header_image() ){ ?> style="background-image:url('<?php header_image(); ?>')"  <?php } ?>>
    <div class="<?php echo esc_attr($munix_title);?>">
        <h2 class="text-center"><?php wp_title(''); ?></h2>
    </div>
</section>
    
    
<!-- End page-title -->


<!-- Main Content Section -->
	<section class="sp-70-100">
        <div class="container">
            <div class="row">
                <div class="col-md-8">
                    <?php if(have_posts()) : ?>
                        <?php while(have_posts()) : the_post(); ?>
                            <?php  get_template_part( 'content', 'single' ); ?>
                        <?php endwhile; ?>
                    <?php else :  
                        get_template_part( 'content', 'none' );
                    endif; ?>
                </div>
                <div class="col-md-4">
                    <?php get_sidebar(); ?>
                </div>   
            </div>
        </div>
    </section>
 <!-- Main Content Section -->

<?php get_footer(); ?>