
<?php 

/* For Single page Results
*/
 
?>

   <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
        <div class="blog-detail mt-30">
            <?php if(has_post_thumbnail()) : ?>
                <div class="b-det-img">
                    <a href="<?php the_permalink(); ?>" class="post-img-link">
                        <?php the_post_thumbnail('munix-page-thumbnail', array('class' => 'img-responsive')); ?>
                    </a>
                </div>
            <?php endif; ?>
            <div class="det-content">
                <h3><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
                <div class="det-meta">
                    <a href="<?php echo esc_url(get_author_posts_url(get_the_author_meta('ID'))); ?>">
                        <i class="fa fa-user"></i>
                        <?php echo esc_html__( 'By ', 'munix' ); ?><?php the_author(); ?>
                    </a>
                    <a href="#">
                        <i class="fa fa-calendar"></i>
                            <?php echo esc_html(get_the_date());?>                      
                    </a>
                    <a href="#">
                        <i class="fa fa-commenting-o"></i>
                        <?php comments_number( __('0 ', 'munix'), __('1', 'munix'), __('%', 'munix') ); ?>
                    </a>
                </div>
                <?php the_content();
					 wp_link_pages(); ?>
				   
				
            </div>
                            
            <div class="blog-tags">
                <div class="row">
                    <div class="col-md-8">
						<?php if (has_tag()) : ?>
							 <span class="title"><?php echo esc_html__('Tags: ', 'munix' ); ?></span>
							<?php $seperator = ''; // blank instead of comma ?>
							   <?php echo esc_html__(' ', 'munix' ); ?><?php the_tags( $seperator,'&nbsp;'); ?>
						<?php endif; ?> 
                    </div>
                </div>
            </div>
           
			<?php 
             if ( comments_open() || get_comments_number() ) : ?>
				<div class="comment-section">
					<?php comments_template(); 
					?> 
				</div>
			<?php endif; ?>	
		</div>
	</div>	