
 <?php
/**
 * @package munix
 */

?>

    <div class="row">
        <div class="col-sm-12">
            <article class="blog-items">
                <?php if(has_post_thumbnail()) : ?>
                    <div class="blog-img">
                        <a href="<?php the_permalink(); ?>" class="post-img-link">
                            <?php the_post_thumbnail('munix-page-thumbnail', array('class' => 'img-responsive')); ?>
                        </a>
                    </div>
                <?php endif; ?>
                <div class="blog-content">
                    <h5><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h5>

                    <div class="blog-meta">
						<a href="<?php echo esc_url(get_author_posts_url(get_the_author_meta('ID'))); ?>">
							<i class="fa fa-user-o"></i><?php echo esc_html__( 'By ', 'munix' ); ?><?php the_author(); ?></a>
						<a>
							<i class="fa fa-calendar"></i><?php echo esc_html(get_the_date());?> </a>
						<a>
							<i class="fa fa-commenting-o"></i><?php comments_number( __('0 ', 'munix'), __('1', 'munix'), __('%', 'munix') ); ?>
						</a>
                    </div>
                    <?php the_excerpt(); ?> 
                    <a class="btn btn-blog" href="<?php the_permalink(); ?>">
                        <?php echo esc_html__('Read More', 'munix'); ?> 
                        <i class="fa fa-long-arrow-right"></i>
                    </a>
                                    
                </div>
            </article>
        </div>
    </div>               