<?php 
// To display Blog Post section on front page
?>
<?php 
$munix_blog_section = get_theme_mod('munix_blog_section_hideshow','show');
$munix_blog_title = get_theme_mod('munix_blog_title'); 
$munix_blog_subtitle = get_theme_mod('munix_blog_subtitle'); 
$munix_social_link_1 = get_theme_mod('munix_header_social_link_1');
$munix_social_link_2 = get_theme_mod('munix_header_social_link_2');
$munix_social_link_3 = get_theme_mod('munix_header_social_link_3');
$munix_social_link_4 = get_theme_mod('munix_header_social_link_4');
$munix_social_link_5 = get_theme_mod('munix_header_social_link_5');

if ($munix_blog_section =='show') { 
?>

<!-- Start blog section -->
        <section class="blog sp-100">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12">
                        <div class="all-title">
                            <?php if($munix_blog_title !="") { ?>
                            <h3 class="sec-title">
                                <span><?php echo esc_html($munix_blog_title); ?></span>
                            </h3>
                            <?php } if($munix_blog_subtitle !=""){?>
                            <p class="title-bot-30"><?php echo esc_html($munix_blog_subtitle); ?> </p>
                            <?php } ?>
                        </div>
                    </div>
                </div>
                <div class="row center-grid">
                    <?php 
                         $latest_blog_posts = new WP_Query( array( 'posts_per_page' => 6 ) );
                         if ( $latest_blog_posts->have_posts() ) : 
                         while ( $latest_blog_posts->have_posts() ) : $latest_blog_posts->the_post(); 
                    ?>
                    <div class="col-md-4 col-sm-6">
                        <article class="blog-items">
                            <?php if(has_post_thumbnail()) : ?>
                                 <div class="blog-img">
                                    <img class="img-responsive" src="<?php the_post_thumbnail_url('munix-blog-front-thumbnail', array('class' => 'img-responsive')); ?>" alt="blog">
                                </div>
                            <?php endif; ?>
                            <div class="blog-content">
                               
                                <h5>
                                    <a href="<?php the_permalink();?>"> <?php the_title(); ?></a>
                                </h5>

                                <div class="blog-meta">
									<a>
                                        <i class="fa fa-calendar"></i><?php echo esc_html(get_the_date());?> </a>
                                    <a>
                                        <i class="fa fa-user-o"></i><?php echo esc_html__( 'By ', 'munix' ); ?><?php the_author(); ?>
									</a>
                                </div>
                                <?php the_excerpt(); ?>
                                <a class="btn btn-blog" href="<?php the_permalink(); ?>">
                                     <?php echo esc_html__('Read More', 'munix'); ?> 
                                     <i class="fa fa-long-arrow-right"></i>
                                </a>
                            </div>
                        </article>
                    </div>
                    <?php 
                         endwhile; 
                         endif;
                    ?>
                </div>
            </div>
        </section>    
<!-- blog section ends -->
<?php } ?>