(function($) {

    var $main_window = $(window);

    /*====================================
    preloader js
    ======================================*/
    $main_window.on("load", function() {
        $("#preloader").fadeOut("slow");
    });

    /*====================================
    scroll to top js
	======================================*/
    $(window).on("scroll", function() {
        if ($(this).scrollTop() > 250) {
          $("#c-scroll").fadeIn(200);
        } else {
          $("#c-scroll").fadeOut(200);
        }
      });
      $("#c-scroll").on("click", function() {
        $("html, body").animate(
          {
            scrollTop: 0
          },
          "slow"
        );
        return false;
      });
    

    /*====================================
       slick menu js
	======================================*/

      var logo_path = $('.munix-logo').html();
      $('#menu').slicknav({
          appendTo:'.mobile-menu',
          removeClasses:true,
          label:'',
          closedSymbol:'<i class="fa fa-angle-right"><i/>',
          openedSymbol:'<i class="fa fa-angle-down"><i/>',
          brand: logo_path
      });

    /*====================================
       sticky menu js
	======================================*/

      $main_window.on('scroll', function () {  
        var scroll = $(window).scrollTop();
        if (scroll >= 200) {
            $(".menu-header").addClass("sticky-menu");
        } else {
            $(".menu-header").removeClass("sticky-menu");
        }
      });

  /*====================================
		main slider js
	======================================*/

    if ($(".main-slider").length > 0) {
        var mainslider = $(".corp-slider");
        mainslider.owlCarousel({
          items: 1,
          autoplay:true,
          autoplayHoverPause:true,
          nav: false,
          smartSpeed:1000,
          dots: true,
          loop: true,
          navText: [
            '<i class="fa fa-arrow-left"></i>',
            '<i class="fa fa-arrow-right"></i>'
          ]
        });
    }


  

  

	
	/*------------------------------------
	    Project Detail Slider
    --------------------------------------*/
    if ($(".project-slider").length > 0) {
    $('.project-slider').slick({
        slidesToShow: 1,
        slidesToScroll: 1,
        arrows: false,
        autoplay:true,
        autoplayHoverPause:true,
        fade: true,
        asNavFor:'.project-thumb-slider',
    });
    
    $('.project-thumb-slider').slick({
        slidesToShow: 4,
        slidesToScroll: 1,
        autoplay:true,
        autoplayHoverPause:true,
        dots: false,
        arrows: false,
        focusOnSelect: true,
        asNavFor:'.project-slider',
        vertical:true,
        verticalSwiping:true,
        responsive: [
            {
              breakpoint: 992,
              settings: {
                vertical:false,
                 verticalSwiping:false,
              }
            }
        ]
    });
    }

    

    /*====================================
		partner slider js
	======================================*/

        var partnerslider = $(".partner-slider");
        partnerslider.owlCarousel({
          autoplay: true,
          nav: false,
          autoplayHoverPause:true,
          smartSpeed: 350,
          dots: false,
          margin:30,
          loop: true,
          navText: [
            '<i class="fa fa-arrow-left"></i>',
            '<i class="fa fa-arrow-right"></i>'
          ],
          responsiveClass: true,
          responsive: {
              0: {
                  items: 1,
              },
              575: {
                  items: 2,
              },
              991: {
                  items: 4,
              }
            }
        });

    
   
    /*====================================
		widget slider
    ======================================*/
    var widslider =  $(".widget-slider");
    widslider.owlCarousel({
        items:1,
        autoplayHoverPause:true,
        autoplay:true,
        margin:0,
        nav:true,
        loop:true,
        dots:false,
        navText:[
            '<i class="fa fa-long-arrow-left"></i>',
            '<i class="fa fa-long-arrow-right"></i>'
        ]              
    });
    

})(jQuery);

   /*======================================
        Google map
    ====================================== */
    if (document.getElementById("finest-map")) {
        var myCenter = new google.maps.LatLng(-37.813628, 144.963058);
    
        function initialize() {
            var mapProp = {
                center: myCenter,
                scrollwheel: false,
                zoom: 13,
                mapTypeId: google.maps.MapTypeId.ROADMAP
            };
            var map = new google.maps.Map(document.getElementById("finest-map"), mapProp);
            var marker = new google.maps.Marker({
                position: myCenter,
                animation: google.maps.Animation.BOUNCE,
                icon: 'img/map-icon.png',
                map: map,
            });
            marker.setMap(map);
        }
        google.maps.event.addDomListener(window, 'load', initialize);
    }
    // map initialization code  ends